# standard imports
import unittest
import logging

# external imports
from cic_contracts import erc165_for
from eth_owned.unittest import TestERC173

# local imports
from ge_capped_token.unittest import TestCappedToken

logging.basicConfig(level=logging.DEBUG)
logg = logging.getLogger()


class TestEthCappedERC173(TestCappedToken, TestERC173):
    pass


if __name__ == '__main__':
    unittest.main()
